* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

:root {
    --primary-color: rgba(255, 1, 1); /*prev: #ff2400*/
    --secondary-color: #b0c4de;
    --shadow-color: rgba(93, 93, 93, 0.65); /*Alternative: 93,142,216*/
    --hero-shadow-color: rgba(93, 93, 93, 0.35);
    --carhero-shadow-color: rgba(93, 93, 93, 0.45);
    --shadow-dark-color: rgba(3, 3, 3, 0.8);
    --bg-grey: rgba(93, 93, 93, 0.4);
    --content-box-color: rgba(216, 216, 216, 0.8);
    --white-color: #fff;
    --black-color: #000;
    --splitter-gradient-color-1: rgba(255, 1, 1, 0.7); /*prev: 255,36,0,0.65*/
    --splitter-gradient-color-2: rgb(255, 1, 1, 0.9); /*prev: 255,36,0,0.8*/

}

body {
    font-family: "Newsreader", sans-serif;
    /*font-family: "Roboto", sans-serif;*/
    font-size: 16px; /*alt 16*/
    line-height: 1.5;
    background: #fff;
}

h1 {
    text-align: center;
}

a {
    text-decoration: none;
    color: inherit;
    }

ul {
    list-style: none;
}

img {
    max-width: 100%;
}

.site-logo {
    height: auto;
    max-height: 105px;
    width: auto;
}

/* Navbar */
.navbar {
    position: sticky;
    top: 0;
    z-index: 1000;
    background: #fff;
    padding: 5px; /*before 20px*/
    box-shadow: 0 0 .7rem rgba(0, 0, 0, 0.4);
}

.navbar .container{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

}

.navbar .main-menu ul {
    display: flex;
}

.navbar .main-menu ul li a {
    color: var(--primary-color);
    padding: 10px 20px;
    display: block;
    font-weight: 600;
    transition: 0.3s;
    position: relative;
}

.navbar .main-menu ul li a:hover {
    color: var(--shadow-color);
    /*border-bottom: 3px solid var(--primary-color);*/
}

.navbar .main-menu ul li a:hover::after {
    content: "";
    background-color: var(--primary-color);
    bottom: 0;
    display: block;
    height: 3px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 0);
    width: 70px;
}
.main-menu .language-selector {
    position: relative;
    margin: 0 auto;
    max-width: 1200px;

}

.navbar .container .main-menu .language-selector ul {
    position: absolute;
    top: -100px;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.navbar .main-menu .language-selector ul li a {
    color: var(--bg-grey);
    margin: 0;
    line-height: 1;
}

.navbar .main-menu .language-selector ul li a:hover::after {
    content: "";
    background-color: var(--primary-color);
    bottom: 0;
    display: block;
    height: 3px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 0);
    width: 30px;
}
.navbar .main-menu .language-selector ul li a.active {
    color: var(--shadow-color);
}

.navbar .main-menu .language-selector ul li a.active::after {
    content: "";
    background-color: var(--primary-color);
    bottom: 0;
    display: block;
    height: 3px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 0);
    width: 30px;
}

/* Mobile Menu */
.mobile-menu {
    position: fixed;
    top: 0;
    right: -20rem;
    width: 180px;
    height: 100%;
    z-index: 999;
    background-color: var(--white-color);
    box-shadow: 0 0 .7rem rgba(0, 0, 0, 0.4);
    transition: right 0.1s ease-in-out;
}

.mobile-menu.active {
    right: 0;
}

.mobile-menu .pages ul {
    margin-top: 120px;
    padding-right: 11px;
    text-align: start;
    /*position: relative;*/
}

.mobile-menu .pages ul li {
    margin: 0;
}

.mobile-menu .pages ul li a {
    color: var(--primary-color);
    font-size: 1.8rem;
    line-height: 1.8;
    transition: 0.3s;
    padding: 10px 20px;
    display: block;
    position: relative;
}

.mobile-menu .pages ul li a::before {
    content: "";
    background-color: var(--bg-grey);
    bottom: 0;
    display: block;
    height: .1rem; /*prev: 1.5px*/
    left: 20px;
    position: absolute;
    /*transform: translate(-50%, 0);*/
    width: 80%;
}

.mobile-menu .language-selector {
    position: relative;
    margin: 0 auto;
    max-width: 1200px;

}

.mobile-menu .language-selector ul {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.mobile-menu .language-selector ul li a {
    color: var(--bg-grey);
    padding: 10px 20px;
    position: relative;
}

.navbar .mobile-menu .language-selector ul li a.active {
    color: var(--shadow-color);
}

.navbar .mobile-menu .language-selector ul li a.active::after {
    content: "";
    background-color: var(--primary-color);
    bottom: 0;
    display: block;
    height: .2rem;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 0);
    width: 2rem;
}

/* Hero */
.hero {
    position: relative;
    width: 100%;
    height: 60vh; /*700px*/
    background-color: var(--bg-grey);
}

.hero .hero-image {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 0;
    width: 100%;
    max-width: 1400px;
    height: 100%;
    background-image: url("images/Ausfraesung_detail.jpg"); /*facette_bg or steilfacette4_bg or steilfacette5_bg*/
    background-repeat: no-repeat;
    background-position: center 20%;
    background-size: cover;

}

/*.hero .hero-image::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: var(--hero-shadow-color);
    z-index: 1;
}*/

.hero .container {
    position: relative;
    z-index: 10;
    text-align: center;
    height: 550px;
}

.hero .container .hero-content {
    position: relative;
    padding: 0;
    margin: 0;
    color: var(--white-color);
    /*background-color: var(--shadow-color);*/
    width: 55%;
    min-width: 220px;
    top: 40%;
    left: 0;
}

.hero .container .hero-content::before {
    content: "";
    background-color: var(--shadow-color);
    border-radius: 8px;
    position: absolute;
    width: 95%;
    height: 100%;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.hero .container .hero-content .hero-bar {
    display: grid;
    grid-template-columns: repeat(5, auto);
    gap: 0 10px;
    place-content: center;
    align-content: center;
    font-weight: 600;
    color: var(--primary-color);
}

/* Company */
.company {
    background-color: var(--white-color);
    position: relative;
}
/*
.company .splitter .splitter-1 {
    height: 20px;
}

.company .splitter .splitter-2 {
    height: 50px;
}

.company .splitter .splitter-3 {
    height: 20px;
}
*/
.company .container {
    text-align: center;
    padding: 20px 20px 20px;
}

.company .container h1 {
    font-weight: 600;
}

.company .container .company-content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3em;
    padding: 3em;
    text-align: start;
}

.company .container .company-content .content-box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.2em;
    text-align: start;
    align-content: start;
}

.company .container .company-content img {
    justify-self: center;
    border-radius: 8px;
}

.company .container .company-content h2 {
    font-weight: 600;
    margin: 0 0 5px;
}

.company .container .company-content p {
    margin: 0;
}

/* Services */
.services {
    background-color: var(--bg-grey);
    position: relative;
}

.services .container {
    text-align: center;
    padding: 65px 20px 20px;
}

.services .container h1 {
    font-weight: 600;
}

.services .container .services-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3em;
    padding: 3em;
    text-align: start
}

.services .container .services-content .content-box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.2em;
    text-align: start;
    align-content: start;
}

.services .container .services-content img {
    justify-self: center;
    border-radius: 8px;
}

.services .container .services-content h2 {
    font-weight: 600;
    margin: 0 0 5px;
}

.services .container .services-content ul {
    list-style: square;
    color: var(--primary-color);
    margin: 0 18px;
}

.services .container .services-content p {
    color: var(--black-color);
    margin: auto;
}

/* Career */
.career {
    background-color: var(--white-color);
    position: relative;
}

.career .container {
    text-align: center;
    padding: 65px 20px;
}

.career .container h1 {
    font-weight: 600;
}

.career .container .career-content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2em;
    padding: 3em;
    text-align: start;
}

.career .container .career-content .content-box {
    position: relative;
    padding-bottom: 70px;
}

.career .container .career-content h2 {
    font-weight: 600;
    margin: 0 0 20px;
}

.career .container .career-content p {
    margin: auto;
}
/*
.career .container .career-content a {
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    color: var(--black-color);
    border: 2px solid var(--primary-color);
    border-radius: 20px;
    margin: 1rem 0 0;
    padding: 10px 15px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
    width: 15rem;
    max-width: 100%;
    text-align: center;
}*/

.career .container .career-content a:hover {
    box-shadow: 0 0 .7rem rgba(0, 0, 0, 0.4);
}

/* Contact */
.contact {
    background-color: var(--bg-grey);
    position: relative;
}

.contact .container {
    text-align: center;
    padding: 20px 20px 20px;
}

.contact .container h1 {
    font-weight: 600;
}

.contact .container .contact-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3em;
    padding: 3em;
    text-align: start;
}

.contact .container .contact-content .content-box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.2em;
    text-align: start;
    align-content: start;
}

.contact .container .contact-content h2 {
    font-weight: 600;
    margin: 0 0 5px;
}

.contact .container .contact-content p {
    margin: 0;
}

.contact .container .contact-content a {
    border-bottom: .1rem solid var(--black-color);
}

.contact .container .contact-content a:hover {
    color: var(--primary-color);
}
/*
.contact {
    background-color: var(--bg-grey);
    position: relative;
}

.contact .container {
    text-align: center;
    padding: 65px 20px 50px;
}

.contact .container h1 {
    font-weight: 600;
}

.contact .container .contact-content {
    display: grid;
    grid-template-columns: 1fr;
}

.contact .container .contact-content .send {
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact .container .contact-content .send a {
    color: var(--black-color);
    border: 2px solid var(--primary-color);
    display: inline-block;
    justify-content: center;
    text-align: center;
    border-radius: 20px;
    margin: 1rem 0 0;
    padding: 10px 15px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
}
*/
/* Footer */
.bottom-block {
    background-color: var(--shadow-dark-color);
}

.bottom-block h2 {
    color: var(--white-color);
    position: relative;
}

.bottom-block h2::before {
    content: "";
    position: absolute;
    background-color: var(--primary-color);
    bottom: 0;
    display: block;
    height: .1rem;
    width: 40%;
}

.bottom-block p {
    color: var(--white-color);
}

.bottom-block a {
    color: var(--white-color);
}

.bottom-block .container {
    text-align: start;
    padding: 0 20px;
    display: grid;
    grid-template-columns: 1.7fr 1fr 1fr;
    grid-template-rows: 7.5rem 7.5rem 2.5rem;
    row-gap: 1rem;
    /*gap: 1em;*/
    grid-template-areas:
    "headquarter bottom-navigation bottom-career"
    "headquarter bottom-navigation socials"
    "legal legal legal";
}

.bottom-block .container .headquarter {
    grid-area: headquarter;
}

.bottom-block .container .headquarter a:hover {
    color: var(--primary-color);
}

.bottom-block .container .bottom-navigation {
    grid-area: bottom-navigation;
}

.bottom-block .container .bottom-career {
    grid-area: bottom-career;
}

.bottom-block .container .socials {
    grid-area: socials;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    /*align-items: flex-start;*/
}

.bottom-block .container .socials ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    /*align-content: flex-start;*/
}

.bottom-block .container .socials ul li {
    padding: 10px;
    color: var(--white-color);
}

.bottom-block .container .legal {
    grid-area: legal;
}

.bottom-block .container .legal ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 4em;
}

.bottom-block .container .legal ul li a {
    color: var(--white-color);
}

/*----------
career.html
----------*/
/* Career-Hero */
.career-hero {
    position: relative;
    width: 100vw;
    height: 60vh; /* 60vh, 700px */
    background-color: var(--bg-grey);
}

.career-hero .hero-image {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 0;
    width: 100%;
    max-width: 1400px; /*prev: 100%*/
    height: 100%; /*prev: 700px;*/
    background-image: url("images/career_hero.jpg");
    background-repeat: no-repeat;
    background-position: 50% 40%; /*prev: center top*/
    background-size: cover;
}

.career-hero .hero-image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--carhero-shadow-color);
    z-index: 1;
}

.career-hero .container {
    position: relative;
    z-index: 10;
    text-align: center;
    height: 60vh; /*prev: 550px*/
}

.career-hero .container .hero-content {
    position: relative;
    width: 80%;
    top: 80%; /*prev: 100%*/
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    color: var(--white-color);
}

.career-hero .container .hero-content::before {
    content: "";
    background-color: var(--shadow-color);
    border-radius: 8px;
    position: absolute;
    width: 95%;
    height: 110%;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

/*
.career-hero .container .hero-content .hero-bar {
    display: grid;
    grid-template-columns: repeat(5, auto);
    gap: 0 10px;
    place-content: center;
    align-content: center;
    font-weight: 600;
    color: var(--primary-color);
}
*/

/* Main Content */
.career .container-sm {
    padding: 20px 20px 0;
}

.career .career-offers {
    margin-bottom: 5rem;
}

.career .career-offers .offer-group {
    border-bottom: 2px solid var(--bg-grey);
    padding-bottom: 3rem;
    position: relative;
    scroll-margin-top: 120px;
}

.career .career-offers .offer-group .offer-group-header {
    padding: 1rem 0;
    margin-bottom: 1rem;
    position: relative;
}

.career .career-offers .offer-group .offer-group-header h2 {
    width: 95%;
}

.career .career-offers .offer-group .offer-group-header i {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    /*font-size: 1.3rem;*/
    cursor: pointer;
}

.career .career-offers .offer-group .offer-group-header i:hover {
    box-shadow: 0 0 .7rem rgba(0, 0, 0, 0.4);
}

.career .career-offers .offer-group .offer-group-header i:hover::before {
    box-shadow: 0 0 .7rem rgba(0, 0, 0, 0.4);
}

.career .career-offers .offer-group .offer-group-body {
    display: none;
    /*position: relative;*/
}

.career .career-offers .offer-group .offer-group-body.open {
    display: block;
}

.career .career-offers .offer-group .offer-group-body .offer-content {
    margin: 0 0 3rem;
}
/*
.career .career-offers .offer-group .offer-group-body a {
    border: 2px solid var(--primary-color);
    border-radius: 20px;
    padding: 10px 20px;
}*/

.application {
    background-color: var(--bg-grey);
}

.application .container {
    text-align: center;
    padding: 65px 20px 50px;
}

.application .container h1 {
    font-weight: 600;
    margin-bottom: 0;
}

.application .container h3 {
    font-weight: 600;
    margin: .3rem 0 0;
}

.application .container a {
    border-bottom: 2px solid var(--black-color);
}

.application .container a:hover {
    color: var(--primary-color);
}

/*----------
impressum.html
----------*/
.impressum {
    background-color: var(--bg-grey);
}

.impressum .container-sm {
    padding: 40px;
}

/*----------
agb.html
----------*/
.agb {
    background-color: var(--bg-grey);
}

.agb .container-sm {
    padding: 40px;
}

.agb-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.agb-list li {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    margin-bottom: 1rem;
}

.agb-number {
    min-width: 3rem;
    flex-shrink: 0;
}

.agb-list {
    margin: 0;
    text-align: justify;
}

/*----------
datenschutz.html
----------*/
.datenschutz {
    background-color: var(--bg-grey);
}

.datenschutz .container-sm {
    padding: 40px;
}

/*----------
General Classes
----------*/

/* Utility Classes */
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.container-sm {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 15px;
}

.anchor {
    position: absolute;
    bottom: 50px;
}

/* Buttons */
.btn {
    display: inline-block;
    /*background-color: var(--content-box-color);*/
    border: 2px solid var(--primary-color);
    border-radius: 20px;
    margin: 1rem 0;
    padding: 10px 20px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.5s;
}

.btn::before {
    content: "";
    display: flex;
    justify-content: center;
    align-items: center;

}

.btn:hover {
    opacity: 0.8;
}

.hamburger-btn {
    display: none;
    align-self: center;
    background: none;
    border: none;
    cursor: pointer;
    padding: 10px;
    z-index: 1000;
}

.hamburger-btn .hamburger-line {
    display: grid;
    width: 30px;
    height: 4px;
    background-color: var(--shadow-color);
    margin: 5px 0;
}

.symbol-plus {
    display: block;
    background-color: var(--black-color);
    height: .25rem;
    width: 1.5rem;
    position: relative;
}

.symbol-plus::before {
    content: "";
    position: absolute;
    display: block;
    background-color: var(--black-color);
    height: 1.5rem;
    width: .25rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.symbol-minus {
    display: block;
    background-color: var(--black-color);
    height: .25rem;
    width: 1.5rem;
}

a.button-link {
    position: absolute;
    bottom: 2.5%;
    left: 15%;
    transform: translateX(-50%);
    color: var(--black-color);
    border: 2px solid var(--primary-color);
    border-radius: 20px;
    margin: 1rem 1rem 0;
    padding: 10px 15px;
    font-weight: 600;
    cursor: pointer;
    width: 15rem;
    max-width: 100%;
    text-align: center;
    transition: all 0.3s ease-in-out;
}

a.button-link:hover {
    box-shadow: 0 0 .7rem rgba(0, 0, 0, 0.4);
    transform: translateX(-50%) scale(1.03);

}

a.box-button-link {
    position: absolute;
    left: 5%;
    bottom: 5%;
    /*transform: translateX(-50%);*/
    display: inline-block;
    white-space: nowrap;
    color: var(--black-color);
    border: 2px solid var(--primary-color);
    border-radius: 20px;
    margin: 0 0 0;
    padding: 10px 10px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    width: 10rem;
    max-width: 100%;
    text-align: center;
}

a.box-button-link:hover {
    box-shadow: 0 0 .7rem rgba(0, 0, 0, 0.4);
    transform: scale(1.03);
}

a.underlined-link {
    text-decoration: underline;
}

/* List Classes */
ul.square-list {
    list-style-type: square;
    padding-left: 1.5rem;
}

/* Text Classes */
.text-xxlarge {
    font-size: 3rem;
    line-height: 1.2;
    font-weight: 600;
    margin: 40px 0 20px;
}

.text-xlarge {
    font-size: 2.6rem;
    line-height: 1.4;
    font-weight: normal;
    margin: 30px 0 20px;
}

.text-large {
    font-size: 1.8rem;
    line-height: 1.4;
    font-weight: normal;
    margin: 30px 0 20px;
}

.text-medium {
    font-size: 1.2rem;
    line-height: 1.4;
    font-weight: normal;
    margin: 20px 0 10px;
}

.text-small {
    font-size: 1.1rem;
    line-height: 1.4;
    font-weight: normal;
    margin: 10px 0 5px;
}

.text-center {
    text-align: center;
}

.font600 {
    font-weight: 600;
}

.font300 {
    font-weight: 300;
}

/* Boxes */
.content-box {
    background-color: var(--content-box-color);
    border: 3px solid var(--content-box-color);
    border-radius: 8px; /*prev: 20px*/
    padding: 20px;
    box-shadow: -0.5rem -0.3rem 0.7rem rgba(0, 0, 0, 0.4);
}

.input-box {
    background-color: var(--white-color);
    border: 3px solid var(--white-color);
    border-radius: 20px;
    margin: 0 20px;
    padding: 20px;
    max-height: 30vh;
    height: 20rem;
}

.input-box-sm {
    background-color: var(--white-color);
    border: 3px solid var(--white-color);
    border-radius: 20px;
    padding: 20px;
    max-height: 250px;
    height: 20rem;
}

/* Splitter */
.splitter-1 {
    background: linear-gradient(180deg, var(--splitter-gradient-color-1), var(--splitter-gradient-color-2));
    max-width: 100%;
    height: 10px;
}
.splitter-2 {
    background: var(--splitter-gradient-color-2);
    max-width: 100%;
    height: 25px;
}

.splitter-3 {
    background: linear-gradient(180deg, var(--splitter-gradient-color-2), var(--splitter-gradient-color-1));
    max-width: 100%;
    height: 10px;
}

/* Media Queries*/
@media (max-width: 1100px) {
    :root {
        font-size: 90%;
    }
}

@media (max-width: 1000px) {
    :root {
        font-size: 80%;
    }

    .career .container .career-content {
        width: 100%;
        grid-template-columns: 1fr;
        grid-auto-columns: 3rem;
        padding: 1rem 1rem;
        margin-bottom: 2.5rem;
    }
}

@media (max-width: 850px) {
    .company .container .company-content {
        width: 100%;
        grid-template-columns: 1fr;
        grid-auto-columns: 3rem;
        padding: 1rem 0;
        margin-bottom: 2.5rem;
    }

    .company .container .company-content img {
        max-width: min(550px, 100%);
        left: 50%;
        /*transform: translateX(-20%);*/
    }

    .contact .container .contact-content {
        display: grid;
        grid-template-columns: 1fr;
        gap: 3em;
        padding: 3em;
        text-align: start;
    }

    a.button-link {
        position: static;
        transform: none;
        margin-top: 1rem;
        left: auto;
        bottom: auto;
    }
}

/*previous limit 670px*/
@media (max-width: 800px) {
    .navbar .main-menu {
        display: none;
    }

    .column-splitter {
        display: none;
    }

    .navbar .hamburger-btn {
        display: block;
    }

    :root {
        font-size: 80%;
    }

    .hero .container {
        height: 60vh;
        max-height: 120vw;
    }

    .hero .container .hero-content {
        word-break: break-word;
        hyphens: auto;
        top: 55%;
        left: auto;
        margin-left: auto;


    }

    .hero .container .hero-content::before {
        width: 105%;
        left: 50%;
    }

    .hero .container .hero-content .hero-bar{
        width: 100%;
        grid-template-columns: 1fr;
        grid-auto-columns: 3rem;
        gap: .2rem;
    }


    .company .container .company-content {
        width: 100%;
        grid-template-columns: 1fr;
        grid-auto-columns: 3rem;
        padding: 1rem 0;
        margin-bottom: 2.5rem;
    }

    .services .container .services-content {
        width: 100%;
        grid-template-columns: 1fr;
        grid-auto-columns: 3rem;
        padding: 1rem 0;
        margin-bottom: 2.5rem;
    }

    .career .container .career-content {
        width: 100%;
        grid-template-columns: 1fr;
        grid-auto-columns: 3rem;
        padding: 1rem 0;
        margin-bottom: 2.5rem;
    }

    .contact .container .contact-content {
        width: 100%;
        grid-template-columns: 1fr;
        grid-auto-columns: 3rem;
        padding: 1rem 0;
        margin-bottom: 2.5rem;
    }

    .bottom-block h2::before {
        content: "";
        position: absolute;
        background-color: var(--primary-color);
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        display: block;
        height: .1rem;
        width: 40%;
    }

    .bottom-block .container {
        text-align: center;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        grid-template-areas:
        "headquarter"
        "bottom-navigation"
        "bottom-career"
        "socials"
        "legal";
    }

    .bottom-block .container .socials ul {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .career-hero .container .hero-content {
        width: 90%;
        top: 70%; /*prev: 80%*/
        left: 50%;
        transform: translate(-50%, -50%);
        /*text-align: center;*/
        color: var(--white-color);
    }

    .career-hero .container .hero-content::before {
        width: 100%;
        height: 120%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .career-hero .container .hero-content .hero-bar{
        width: 100%;
        grid-template-columns: 1fr;
        grid-auto-columns: 3rem;
        gap: .2rem;
    }
}

@media (max-width: 500px) {
    .logo img {
        height: auto;
        max-width: 90%;
    }

    .navbar .main-menu {
        display: none;
    }

    .column-splitter {
        display: none;
    }

    .navbar .hamburger-btn {
        display: block;
    }

    .datenschutz .container-sm {
        padding: 10px;
    }

    .datenschutz .container-sm h3{
        padding-left: 30px;
        padding-right: 30px;
    }

    .datenschutz .container-sm p{
        padding-left: 30px;
        padding-right: 30px;
    }

}